View Issue Details

IDProjectCategoryView StatusLast Update
0002326Industrial-Craft²machinespublic2018-05-28 18:42
Reportery207702Assigned ToChocohead 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionduplicate 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002326: wind turbine's rotor disappears
DescriptionI was playing IC2 on multiplay server, and made some wind power plant. At first, it had no problem. However, a few hours later, I checked wind turbine and carbon rotor I put in was gone. Before I check(right click) the turbine, the rotor animation had no problem. After I saw the rotor was gone, the animation was gone together.. Weird, was that kinetic generator was producing EU at the same rate before and after the rotor disappears, and rotor animation came back after a few hours but checking the turbine again makes it gone. This happened for 'some' wind turbines: I have 12, but only 4 does.
Steps To Reproduce1. make carbon rotor wind turbine + kinetic gen. power plant
2. random?(time passes? take out rotor and put it again? no idea. :(.. )
3. right click on the turbine
4. rotor gone!
Additional Informationforge-1.12.2-14.23.1.2608
industrialcraft-2-2.8.53-ex112
jei_1.12.2-4.8.5.147
multiplay
TagsNo tags attached.
Minecraft Version1.12.2

Relationships

duplicate of 0002190 resolvedChocohead Wind mill loses its rotor randomly 

Activities

Chocohead

2018-05-28 18:42

developer   ~0005671

Fixed in IC2 2.8.81

Issue History

Date Modified Username Field Change
2018-02-22 16:04 y207702 New Issue
2018-02-23 03:09 Chocohead Relationship added duplicate of 0002190
2018-05-28 18:42 Chocohead Assigned To => Chocohead
2018-05-28 18:42 Chocohead Status new => resolved
2018-05-28 18:42 Chocohead Resolution open => duplicate
2018-05-28 18:42 Chocohead Fixed in Version => Builds for MC 1.12.x
2018-05-28 18:42 Chocohead Note Added: 0005671